import request from "../../request.js"

//退款原因
export function refundReason() {
	return request({
		url: `/nurseApplet/nursingOrder/refundReason`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//提交退款
export function refund(data) {
	return request({
		url: `/nurseApplet/nursingOrder/edit`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}